/* Basics
=========================== */
/* Button Colours
=========================== */
/* Top Bar
=========================== */
/* NavBar
=========================== */
/* Mobile Nav
=========================== */
/* Social
=========================== */
/* Footer 
=========================== */
/* Panel Header Colours
=========================== */
/* Title Colour
=========================== */
/* Style 1 Title BG Colour */
/* Basics
=========================== */
/* Button Colours
=========================== */
/* Top Bar
=========================== */
/* NavBar
=========================== */
/* Mobile Nav
=========================== */
/* Social
=========================== */
/* Footer
=========================== */
/* Panel Header Colours
=========================== */
/* Title Colour
=========================== */
/* Style 1 Title BG Colour */
.icon-tabler { width: 50px; height: 50px; display: block; margin: auto; }

.video-container { overflow: hidden; position: relative; width: 100%; }

.video-container::after { padding-top: 56.25%; display: block; content: ''; }

.video-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

ion-icon { font-size: 16px; height: 120%; }

.icon-inner { height: 110%; }

.gr-card { box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px; transition: 0.4s ease; min-height: 295px; }

.gr-card:hover > #gr-card-link { color: #8b4f17; }

.gr-card:hover { cursor: pointer; color: #8b4f17; box-shadow: rgba(205, 116, 34, 0.5) 0px 6px 24px 0px, rgba(205, 116, 34, 0.7) 0px 0px 0px 1px; }

.gr-sub-card { box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px; transition: 0.4s ease; min-height: 295px; padding: 15px 25px; }

.gr-sub-card:hover { cursor: pointer; color: #8b4f17; box-shadow: rgba(205, 116, 34, 0.5) 0px 6px 24px 0px, rgba(205, 116, 34, 0.7) 0px 0px 0px 1px; }

.gr-sub-card-no-link { box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px; min-height: 295px; padding: 15px 25px; }

.timeline-card { background-color: #498c91; color: white; box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; padding: 25px; }

.image-raised { box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; margin-bottom: 15px; }

.worldview-card { background-color: #EEEEE7; color: #312E2F; box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; }

.globe-card { background-color: #EEEEE7; padding: 15px; margin: 15px; color: #2a2627; }

.gold-card { background-color: #fafaf5; padding: 25px; margin: 15px; color: #2a2627; border: solid 2px #D1AC00; }

.silver-card { background-color: #fafaf5; padding: 25px; margin: 15px; color: #2a2627; border: solid 2px #7D869C; }

.bronze-card { background-color: #fafaf5; padding: 25px; margin: 15px; color: #2a2627; border: solid 2px #CB793A; }

.card img { padding-bottom: 8px; }

/*snippet to hide workintro buttons removed from here */
body { text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased; }

.lower-footer .footer-logo .navbar-brand img { height: 40px !important; -webkit-filter: brightness(0) invert(100%); -moz-filter: brightness(0) invert(100%); -ms-filter: brightness(0) invert(100%); -o-filter: brightness(0) invert(100%); filter: brightness(0) invert(100%); }

.navbar-header .navbar-brand { margin-left: -25px; }

.navbar-header .navbar-brand { z-index: 100; }

/* @media screen and (min-width:$screen-md-min){ .header-banner{ height:700px !important; } } @media screen and (min-width:$screen-md-min){ .cpage .header-banner{ height:700px !important; } } */
.banner-full-height .site-header .navbar-brand img { -webkit-filter: brightness(0) invert(100%); -moz-filter: brightness(0) invert(100%); -ms-filter: brightness(0) invert(100%); -o-filter: brightness(0) invert(100%); filter: brightness(0) invert(100%); }

.flex-caption.white.overlay-light.ht1 { background: rgba(0, 0, 0, 0) !important; }

.banner-full-height .header-slideshow-wrapper .flex-slideshow .slides li .flex-caption:hover { background: rgba(0, 0, 0, 0); }

.flex-slideshow.flexslider { margin: 0; border: 1px solid #fff !important; }

.google-maps { position: relative; padding-bottom: 75%; height: 0; overflow: hidden; }

.google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

/* Team Page */
.team .team-member { margin-bottom: 80px; text-align: center; }

.team .team-member .team-member-photo { margin: auto; }

.team .team-member .team-member-photo img { border-radius: 50%; border: 1px solid #DBDBDB; }

.team .team-member .team-member-name h4 { font-size: 1.4em; color: #333; padding-top: 10px; }

.team .team-member .team-member-position { color: #888; height: 30px; }

@media screen and (max-width: 991px) { .team .team-member .team-member-position { height: auto; } }

.team .team-member .team-member-blurb { text-align: center; font-size: 1.1em; padding: 15px 0; }

.team .team-member .team-member-blurb .modal { text-align: left; font-size: .95em; line-height: 1.5em; }

.team .team-member .team-member-links a { color: #fff; margin-right: 10px; display: inline-block; border-radius: 50%; width: 40px; height: 40px; line-height: 40px; text-align: center; }

.team .team-member .team-member-links a:last-child { margin-right: 0; }

.team .team-member .team-member-links a.team-member-linkedin { background-color: #0976b4; }

.team .team-member .team-member-links a.team-member-twitter { background-color: #55acee; }

.team .team-member .team-member-links a.team-member-facebook { background-color: #3b5998; }

.team .team-member .team-member-links a.team-member-email { background-color: #f26639; }

.team .team-member .team-member-links a.team-member-phone { background-color: #25002b; }

.team .team-member .team-member-links a.team-member-instagram { background-color: #9d7044; }

.team .team-member .team-member-links a i { transition: all .2s ease-in-out; -webkit-transition: All .2s ease-in-out; }

.team .team-member .team-member-links a:hover i { transform: scale(1.4); -webkit-transform: scale(1.4); }

.mini-icon img { border: none !important; }

.card { padding: 1.5rem; margin-bottom: 3rem; }

/* change font size of nav dropdown */
.nav .dropdown .dropdown-menu { font-size: 14px; }

/* Make the "Affiliate group" text appear in sentence case on company profile page */
.company-body .company-contact h3, .company-body .item_action_user_send_message { text-transform: capitalize; }

button.directory-search-btn { width: inherit; }

#page .cpage_template .bottom .donate-widget { background: #eeeeee; padding: 30px 0; }

#page .cpage_template .bottom .donate-widget h3 { font-size: 33px; }

#page .cpage_template .bottom .donate-widget-content { background: transparent; padding: 0; border: none; -webkit-box-shadow: none; box-shadow: none; }

@media screen and (min-width: 992px) { #page .cpage_template .bottom .donate-widget-content { width: 70%; margin: 0 auto; } }

#page .site-header.fixed-enabled.fixed #slide-search-field { margin-top: -6px; }

.banner-full-height #header_topbar .container .row .col-xs-12 #header-account-buttons #header_topbar_account .sign_in_block ul.nav li .signup_button { border-color: #498c91; color: #498c91; background-color: #ffffff; }

.banner-full-height #header_topbar .container .row .col-xs-12 #header-account-buttons #header_topbar_account .sign_in_block ul.nav li .signup_button:hover { border-color: #cd7422; color: #cd7422; background-color: #f2f7f7; }

/* sooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Hover Circle*/
html, body { height: 100%; text-align: left; }

html { background: transparent; }

.svg-wrapper { height: 50px; margin: 0 auto; position: relative; top: 50%; transform: translateY(-50%); width: 320px; }

.shape { fill: transparent; stroke-dasharray: 140 540; stroke-dashoffset: -474; stroke-width: 8px; stroke: #498c91; }

@keyframes draw { 0% { stroke-dasharray: 140 540;
    stroke-dashoffset: -474;
    stroke-width: 8px; }
  100% { stroke-dasharray: 760;
    stroke-dashoffset: 0;
    stroke-width: 2px; } }

.svg-wrapper:hover .shape { -webkit-animation: 0.5s draw linear forwards; animation: 0.5s draw linear forwards; }

/* sooooooooooooooooooooooooooooooooooooooooooooooooooooooooo Heros call advocacy*/
.team-page .header-banner-page-title, .team-page .header-banner-subtext { display: none; }

.signup-or-separator--text { display: none !important; }

.organization-selection { display: none; }

/*Campaign BOXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.work-item > .box-container { display: block; padding: 0 0 125px 0; position: relative; -moz-box-sizing: border-box; box-sizing: border-box; text-decoration: none; }

.work-item .box-container, .work-item .box-container:hover { color: #111; border: none; }

.work-img { position: relative; overflow: hidden; cursor: pointer; }

.work-img img { width: 100%; display: block; overflow: hidden; -webkit-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1); -moz-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1); -o-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1); -ms-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1); transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1); }

.work-item .work-img::after { content: " "; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(250, 250, 250, 0); -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); -moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); -ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); }

.work-img .dove-icon { width: 38px; height: 38px; position: absolute; right: 10px; bottom: 10px; }

.work-introa { width: 100%; height: 138px; padding: 22px 20px 0 20px; -webkit-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: absolute; bottom: 0; left: 0; text-align: center; overflow: hidden; -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); -moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); -ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1); }

.work-introa .btn.btn61 { display: none; margin-bottom: 0.7rem; background-color: transparent; color: #CD7422; border: 1px solid #CD7422; }

.work-introa .btn.btn61:Hover { background: #CD7422; color: #fff; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); border: 1px solid #CD7422; }

.work-title { margin: 0 0 8px 0; padding: 0; font-size: 13px; font-weight: 400; text-transform: uppercase; letter-spacing: 0.2em; line-height: 1.2; color: #CD7422; font-weight: bolder; }

.work-descr { font-size: 12px; text-align: center; text-transform: uppercase; color: #aaa; line-height: 1.2; color: #CD7422; }

.work-descr p:first-child { margin: 0 0 5px; text-transform: none; color: #3C3C3B !important; }

.work-item:hover .work-introa { color: #111; -webkit-transform: translateY(-150px); -moz-transform: translateY(-150px); transform: translateY(-150px); z-index: 3; }

.work-item:hover .work-introa .btn { display: inline-block; margin-bottom: 0.3rem; }

.work-item:hover .work-img::after { background: rgba(255, 255, 255, 0.9); }

.work-item:hover .work-img > img { -webkit-transform: scale(1.05); filter: grayscale(1); -moz-transform: scale(1.05); -o-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05); }

/*campaign hero texttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttt */
.pca-hero-image { background-image: url("https://silkstart.s3.amazonaws.com/a6f7b757-d81e-4423-abf7-8bd8377959cd.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; padding: 180px 10px; }

.pca-hero-image-2 { background-image: url("https://d3lut3gzcpx87s.cloudfront.net/image_encoded/aHR0cHM6Ly9zaWxrc3RhcnQuczMuYW1hem9uYXdzLmNvbS81ZWMzMDliNjg5M2FhYTJiOWRmZWU1MTguanBn/x"); background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; padding: 180px 10px; }

.pca-hero-text { text-align: center; color: #fff; width: 100%; margin: 0 auto; }

.pca-hero-text a { border: none; outline: 0; display: inline-block; padding: 10px 25px; color: white; background-color: #CD7422; text-align: center; cursor: pointer; font-family: "Arial"; text-decoration: none; background-color: #CD7422; border-radius: 4px; }

.pca-hero-text a:hover { background-color: #498c91; color: #fff; font-weight: bolder; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

.pca-h1 { font-family: "lato", arial, sans-serif; font-size: 35px; margin: 5px 0 12px; }

.pca-h2 { font-family: "lato", arial, sans-serif; font-size: 20px; margin: 5px 0 8px; }

/*Quote Community Builder with image call outttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttt*/
.imgquote_bg1 { padding: 0em; height: 230px; margin: 0rem 0; width: auto; /* Set to auto */ background-repeat: no-repeat; background-image: url(https://silkstart.s3.amazonaws.com/92d9218b-a82f-4cf7-9d8a-8d68ea14e298.jpg); background-position: center; background-size: cover; }

div.imgquote1 p { border-left: 1px solid #fff; font-family: "Lato", sans-serif; color: #494848; font-size: 1.4em; line-height: 1.5em; padding-left: 0.5rem; width: 30%; position: relative; left: 45%; padding-top: 25px; padding-bottom: 5px; }

@media screen and (max-width: 767px) { div.imgquote1 p { font-size: 1em; line-height: 1.1em; padding-top: 15px; width: 50%; } }

/*Quote with image call outttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttt*/
.imgquote_bg { padding: 0em; height: 200px; margin: 0rem 0; width: auto; /* Set to auto */ background-repeat: no-repeat; background-image: url(https://silkstart.s3.amazonaws.com/085d23d5-6d7d-4bac-8a72-01ef97a7e566.png); background-position: center; background-size: cover; }

div.imgquote p { border-left: 1px solid #fff; font-family: "Lato", sans-serif; color: #494848; font-size: 1.4em; line-height: 1.5em; padding-left: 0.5rem; width: 30%; position: relative; left: 45%; padding-top: 25px; padding-bottom: 5px; }

@media screen and (max-width: 767px) { div.imgquote p { font-size: 1em; line-height: 1.1em; padding-top: 15px; width: 50%; } }

/*donate call out boxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.pca-panel { text-align: center; font-size: 17px; color: #fff; background: #CD7422; font-family: arial; padding: 80px 0; }

h3 { margin: 0 0 10px; font-size: 24px; }

.pca-panel p { margin: 0 15px 40px 15px; }

.pca-panel-btn { background: #fff; color: #cd7422; padding: 10px 20px; width: 275px; font-size: 16px; font-family: "lato"; text-decoration: none; border-radius: 4px; border-box: border-box; }

.pca-panel-btn:hover { background: #498c91; color: #fff; font-weight: bolder; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

/*campaigns 3 coulmn texxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#about-newnpca blockquote { margin: -5px 0 0; padding: 0; border: none; background: none; font-style: normal; line-height: 1.7; color: #3A3A3A; text-transform: uppercase; }

#about-new blockquotenpca p { margin-bottom: 1em; font-size: 24px; font-weight: 300; font-style: normal; line-height: 1.6; text-transform: uppercase; }

#about-newnpca blockquote footer { font-size: 11px !important; font-weight: 400 !important; text-transform: uppercase !important; letter-spacing: 2px !important; color: #D35E13 !important; }

#devfooter { font-size: 14px !important; font-weight: 400 !important; text-transform: uppercase !important; letter-spacing: 2px !important; color: #D35E13 !important; }

#about-newnpca h3 { margin: 0 0 15px; color: #D35E13; font-size: 26px; }

#about-newnpca blockquote p { font-size: 22px; }

#about-newnpca footer { padding-bottom: 15px; }

#about-newnpca .section-text { font-size: 16px; line-height: 1.6; text-align: left; }

#about-newnpca .iconBox { text-align: center; margin-bottom: 60px; }

#about-newnpca .iconBox img { width: 230px; height: 100px; margin-top: 30px; }

.pca-panel-btn4 { background: #CD7422; color: #fff; padding: 5px 10px; width: 275px; font-size: 16px; font-family: "lato"; text-decoration: none; border-radius: 4px; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

.pca-panel-btn4:hover { background: #498c91; color: #fff; font-weight: bolder; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

/*panel 2 buttonnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnn */
.pca-panel2-btn { background: transparent; color: #fff; padding: 10px 20px; width: 275px; font-size: 16px; font-family: "lato"; text-decoration: none; border-radius: 10px; border-box: border-box; border: 1px solid #fff; }

.pca-panel2-btn:hover { background: #fff; color: #498c91; font-weight: bolder; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

.btn-block { max-width: 200px !important; margin: auto; }

#page #secondary_content .ss-widget .widget-subtext, #page .col-lg-3 .ss-widget .widget-subtext, #page .col-md-3 .ss-widget .widget-subtext, #page .col-lg-4 .ss-widget .widget-subtext, #page .col-md-4 .ss-widget .widget-subtext, #page .col-lg-6 .ss-widget .widget-subtext, #page .col-md-6 .ss-widget .widget-subtext, #page .col-lg-9 .ss-widget .widget-subtext, #page .col-md-8 .ss-widget .widget-subtext, #page .large_left_section .ss-widget .widget-subtext { display: block; }

/*donate Joe boxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.pca-panelJoe { text-align: center; font-size: 17px; color: #fff; background-image: url("https://s20.postimg.cc/e79lnkost/JOIN_NPCA_background.png"); font-family: arial; padding: 30px 0; }

h3 { margin: 0 0 10px; font-size: 24px; }

.pca-panelJoe p { margin: 0 15px 40px 15px; }

.pca-panelJoe-btn { background: #fff; color: #cd7422; padding: 10px 20px; width: 275px; font-size: 16px; font-family: "lato"; text-decoration: none; border-radius: 4px; border-box: border-box; }

.pca-panelJoe-btn:hover { background: #498c91; color: #fff; font-weight: bolder; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

/*world water day PCA hero Text boxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.pca-hero-textwwd { text-align: center; color: #fff; }

.pca-hero-textwwd a { border: none; outline: 0; display: inline-block; padding: 10px 25px; color: white; background-color: #498c91; text-align: center; cursor: pointer; font-family: "Arial"; text-decoration: none; background-color: #498c91; border-radius: 4px; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.4); }

.pca-hero-textwwd a:hover { background-color: #f57223; color: #fff; font-weight: bolder; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

/*campaigns header Text boxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.wwdtext { font: 600 1.5em/1 'Raleway', sans-serif; color: #494848; text-align: center; text-transform: uppercase; letter-spacing: .5em; position: absolute; width: 100%; }

span-wwd, span-wwd:after { font-weight: 900; color: #498c91; white-space: nowrap; display: inline-block; letter-spacing: .1em; padding: .2em 0 .25em 0; }

span-wwd { font-size: 4em; }

/*Board Nominee Boxesboxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.nominee { padding: 0 20px; color: #373737; border-bottom: 1px solid #ddd; padding-bottom: 30px; }

.nominee h2 { margin-top: 10px; }

.nominee img { max-width: 100%; }

@media all and (min-width: 600px) { .nominee div { float: left; width: 60%; } .nominee h2:before { content: ''; display: block; height: 2px; width: 100px; background-color: #aaa; margin-bottom: 40px; } .nominee p { clear: left; } .nominee img { float: right; width: 30%; margin-top: 60px; } .nominee:after { content: ''; display: block; clear: both; } }

/*DESKTOP*/
@media all and (min-width: 1020px) { .nominee div { padding-top: 100px; } }

p.dkf1 { margin-left: 30px; }

.banner-full-height #page .site-header .navbar-default .navbar-collapse .nav > li > a, .banner-full-height #page #header_topbar #header-account-buttons #header_topbar_account .navbar-nav > li > a { text-shadow: none; }

.header-banner .header-banner-text .container .header-banner-text-inner .header-banner-page-title { text-shadow: none !important; }

.header-banner .header-banner-text .container .header-banner-text-inner .header-banner-subtext { text-shadow: none !important; }

.header-slideshow-wrapper .flex-slideshow .slides li .flex-caption .slide-info .slide-title { text-shadow: none !important; }

.header-slideshow-wrapper .flex-slideshow .slides li .flex-caption .slide-info .slide-content { text-shadow: none !important; }

.banner-full-height #page .site-header .navbar-default .navbar-collapse .nav > li > a, .banner-full-height #page #header_topbar #header-account-buttons #header_topbar_account .navbar-nav > li > a { text-shadow: none; }

.header-banner .header-banner-text .container .header-banner-text-inner .header-banner-page-title { text-shadow: none !important; }

.header-banner .header-banner-text .container .header-banner-text-inner .header-banner-subtext { text-shadow: none !important; }

.header-slideshow-wrapper .flex-slideshow .slides li .flex-caption .slide-info .slide-title { text-shadow: none !important; }

.header-slideshow-wrapper .flex-slideshow .slides li .flex-caption .slide-info .slide-content { text-shadow: none !important; }

/*********************format paragraph to which PayPal button in Friends of Togo company profile is attached to*************/
.friends-of-togo-profile-paypal-button > form { padding-top: 10px; padding-left: 120px; }

/*BUTTON.PCPLUSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSS*/
.buttonPCPLUS { padding-top: 1em; padding-right: 2em; padding-bottom: 1.0625em; padding-left: 2em; font-size: 1.10em; position: relative; background-color: #498c91; box-shadow: -1px -1px 0 #f57223,-2px -2px 0 #f57223,-3px -3px 0 #f57223,-4px -4px 0 #f57223,-5px -5px 0 #f57223; /* multiple box-shadows for making the 3d effect. */ transition: background 0.5s; /* transition effect */ }

.buttonPCPLUS:active { box-shadow: -1px -1px 0px #870337, -2px -2px 0px #870337, -3px -3px 0px #870337; /*decreasing the box-shadows for the "pushed down" effect */ bottom: 2px; right: 2px; }

.buttonPCPLUS:hover { transition: background 0.5s; /* transition effect */ background-color: #34676b; /* changing the color on hover */ }

#plan_description { display: none; }

/*panel 2 buttonnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnn */
.mpca-h1 { font-family: "lato", arial, sans-serif; font-size: 45px; margin-top: 00px; margin-bottom: 00px; margin-right: 00px; margin-left: 00px; font-weight: 900; height: 120px; width: 470px; }

.mpca-h2 { font-family: "lato", arial, sans-serif; font-size: 17.7px; margin-top: 01px; margin-bottom: 00px; margin-right: 00px; margin-left: 00px; width: 99%; text-align: left; font-weight: 300; line-heaight: 40px; }

.mpca-panel2-btn { margin-left: 0px; margin-right: 10px; margin-top: 10px; margin-bottom: 0px; background: #fff; color: #000; padding: 5px 10px; width: 300px; font-family: "lato"; text-decoration: none; border-radius: 10px; border-box: border-box; border: 0px solid #fff; font-weight: 375; }

.mpca-panel2-btn:hover { background: #E5E2DD; color: #000; font-weight: bolder; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

.btn-block { max-width: 200px !important; margin: auto; }

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) { .mpca-panel2-btn { font-size: 14px; margin-top: 30px; } }

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) { .mpca-h2 { font-family: "lato", arial, sans-serif; font-size: 15px; margin-top: 10px; margin-bottom: 20px; margin-right: 00px; margin-left: 00px; width: 100%; text-align: left; font-weight: 400; } }

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 1200px) { .mpca-h1 { font-family: "lato", arial, sans-serif; font-size: 35px; margin-top: 00px; margin-bottom: 01px; margin-right: 0px; margin-left: 0px; font-weight: bolder; text-align: left; width: 90%; height: 60%; } }

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) { .mpca-panel2-btn { font-size: 16px; margin-top: 20px; } }

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) { .mpca-h1 { font-family: "lato", arial, sans-serif; font-size: 55px; width: 85%; margin: 0px 0px 25px 0px; font-weight: bolder; text-align: left; height: 120px; width: 470px; } }

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) { .mpca-h2 { font-family: "lato", arial, sans-serif; font-size: 19px; margin: 20px 0px 60px; width: 100%; text-align: left; font-weight: 350; } }

/*remove number of articles found from above articles */
.article_item_listings .found { display: none; }

.powered-by-silkstart { display: none; }

.subscribe-form-container { background: #eeeeee !important; }

.stacks .stack-bordered { border-bottom: 0px !important; }

.ss-widget { padding: 30px 0 !important; }

/*panel responsive imageeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee */
.header-slideshow-wrapper .flex-slideshow .slides li .slide-wrapper .slide-content .shorthero { display: block; margin-left: auto; margin-right: auto !important; margin-top: auto; width: 50%; max-width: 200px !important; min-width: auto !important; height: 50%; max-height: 50%; padding-top: 50px; }

.pcc2019 { color: #fff; width: 70%; margin-left: auto; margin-right: auto; color: #fff; padding: 10px 20px; font-size: 16px; font-family: "Arial"; text-decoration: none; }

.pca-pane57-btn { background: transparent; color: #fff; padding: 5px 10px; font-size: 16px; font-family: "lato"; text-decoration: none; border-radius: 10px; border: 1px solid #fff; text-align: center; margin-left: auto; margin-right: auto; }

.pca-pane57-btn:hover { background: #fff; color: #498c91; font-weight: bolder; box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

.btn-block { max-width: 200px !important; margin: auto; }

@media screen and (max-width: 991px) { .header-slideshow-wrapper .flex-slideshow .slides li .slide-wrapper img { min-width: 500px !important; display: inline-block !important; margin-right: -100% !important; } }

/* .center { display: block; margin-left: auto; margin-right: auto; width: 50%; } */
/* Adding give now button to mobile menu */
a.mobile-menu-prime-link { width: 33.33%; padding: 20px 8px 20px 8px !important; }

a.mobile-menu-prime-link:not(:last-child) { border-right: 1px solid #fff; }

a.mobile-menu-prime-link:last-child { border-right: 0; }

.logged-in-user a.mobile-menu-prime-link { width: 100%; }

.ttsymbol { vertical-align: text-middle; }

/* Tooltip container */
.tooltip { position: relative; display: inline-block; }

/* Tooltip text */
.tooltip .tooltiptext { visibility: hidden; width: 400px; background-color: #474747; color: #fff; font-size: 16px; text-align: left; padding: 15px 15px 15px 15px; line-height: 20px; /* Position the tooltip text - see examples below! */ position: absolute; z-index: 1; }

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext { visibility: visible; }

.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }

.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.accordion { font-family: Arial, Helvetica, sans-serif; margin: 0 auto; font-size: 14px; width: 100%; background: #fff; }

.accordion ul { list-style: none; margin: 0; padding: 0; }

.accordion li { margin: 0; padding: 0; }

.accordion [type=radio], .accordion [type=checkbox] { display: none; }

.accordion label { display: block; font-family: Lato; font-size: 22px; font-weight: 500; line-height: 25px; background: #498c91; border-radius: 0px; color: #fff; cursor: pointer; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; }

.accordion ul li label:hover, .accordion [type=radio]:checked ~ label, .accordion [type=checkbox]:checked ~ label { background: #5dbac1; border: 0px; }

.accordion .content { padding: 0 10px; overflow: hidden; border: 0px; -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out; }

.accordion p { color: #282828; margin: 0 0 10px; }

/* Vertical */
.vertical ul li { overflow: hidden; margin: 0 0 1px; }

.vertical ul li label { padding: 10px; }

.vertical [type=radio]:checked ~ label, .vertical [type=checkbox]:checked ~ label { border-bottom: 0; }

.vertical ul li label:hover { border: 0px; }

.vertical ul li .content { height: 0px; border-top: 0; }

.vertical [type=radio]:checked ~ label ~ .content, .vertical [type=checkbox]:checked ~ label ~ .content { height: auto; border: 0px; }

@media only screen and (max-device-width: 480px) { .vertical [type=radio]:checked ~ label ~ .content, .vertical [type=checkbox]:checked ~ label ~ .content { height: 1490px; border: 0px; } }

.articles_black-lives-matter-voices-and-scenes-from-protests-with-the-peace-corps-community { background-color: #000 !important; }

/*Hide Overlays and Titles*/
.cpage_community-connect .overlay-light { background: rgba(0, 0, 0, 0) !important; }

.cpage_community-connect .header-banner-page-title { display: none !important; }

.cpage_peace-corps-connect-to-the-future .overlay-light { background: rgba(0, 0, 0, 0) !important; }

.cpage_peace-corps-connect-to-the-future .header-banner-page-title { display: none !important; }

.cpage_pc-connect-to-the-future .overlay-light { background: rgba(0, 0, 0, 0) !important; }

.cpage_pc-connect-to-the-future .header-banner-page-title { display: none !important; }

.cpage_worldview-magazine .overlay-light { background: rgba(0, 0, 0, 0) !important; }

.cpage_worldview-magazine .header-banner-page-title { display: none !important; }

.cpage_pccc-toolkit .overlay-light { background: rgba(0, 0, 0, 0) !important; }

.cpage_pccc-toolkit .header-banner-page-title { display: none !important; }

.cpage_outreach .overlay-light { background: rgba(0, 0, 0, 0) !important; }

.cpage_outreach .header-banner-page-title { display: none !important; }

.cpage_social-media .overlay-light { background: rgba(0, 0, 0, 0) !important; }

.cpage_social-media .header-banner-page-title { display: none !important; }

.cpage_pccc-faqs .overlay-light { background: rgba(0, 0, 0, 0) !important; }

.cpage_pccc-faqs .header-banner-page-title { display: none !important; }

.cpage_worldview-summer-2020 .overlay-light { background: rgba(0, 0, 0, 0) !important; }

.cpage_worldview-summer-2020 .header-banner-page-title { display: none !important; }
